{
    "Menu": {
        "MenuFilterDrawer": {
            "Label": "فیلتر بر اساس",
            "Heading": "فیلتر ها",
            "SelectContent": {
                "Label": "محتویات",
                "SearchLabel": "جستجو ...",
                "Placeholder": "محتویات را وارد کنید...",
                "Options": {
                    "Normal": "معمولی",
                    "Vegan": "گیاهی"
                }
            },
            "SelectDelivery": {
                "Label": "روش ارسال",
                "SearchLabel": "جستجو ...",
                "Options": {
                    "All": "همه",
                    "Courier": "ارسال با پیک"
                }
            },
            "PlusPoint": "دارای امتیاز پس از خرید",
            "DiscountState": "دارای کد تخفیف",
            "ButtonOk": "اعمال فیلتر",
            "ButtonCancel": "حذف فیلتر"
        },
        "MenuSortingDrawer": {
            "Label": "",
            "Heading": "مرتب کردن بر اساس",
            "Options": {
                "PopularityDescending": "محبوب ترین",
                "RateDescending": "بالاترین امتیاز",
                "PriceAscending": "ارزان ترین",
                "PriceDescending": "گران ترین"
            }
        }
    }
}